AsterNet Class Library (Sandcastle documentation)

| ManagerConnection BridgeDestroy Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.BridgeDestroy"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BridgeDestroyEventHandler BridgeDestroy

    Public Event BridgeDestroy As BridgeDestroyEventHandler

    public:
     event BridgeDestroyEventHandler^ BridgeDestroy {
    	void add (BridgeDestroyEventHandler^ value);
    	void remove (BridgeDestroyEventHandler^ value);
    }

    member BridgeDestroy : IEvent<BridgeDestroyEventHandler,
        BridgeDestroyEvent>

#### Value

Type: AsterNET.Manager
BridgeDestroyEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace